* { padding: 0; margin: 0; }

body
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;

	font-family: arial, helvetica, sans-serif;
	font-size: 14px;

	background-color: #E2E2E2;
}

h1
{ 
	font-size:0;
	height: 142px;
}

h2 { padding: 0.1em 0 0.5em; }
h3, h4, h5 { padding: 0.7em 0 0.3em; }

h2 { font-size: 1.5em; }
h3 { font-size: 1.2em; }
h4, h5 { font-size: 1.0em; }
h4 { text-transform:uppercase; }

#menu
{
	height: 42px;
	line-height:25px;
	text-align: center;
	font-size: 1.1em;
	font-weight: bold;

	padding: 0;
}

#footer { clear:both; }

#menu li
{
  display: inline;
	padding: 0 0.1em;
}

a
{
	color: black;
}

#menu .selected a { color: #f7f3ec; }

a:hover
{ 
	color: #a80000;
}

#menu a { color: inherit; text-decoration:none; }

#menu a:hover { color: #f7f3ec; }

#menu a:hover, #menu .selected a { text-decoration:underline; }

td, th { border: 1px solid black; padding: 0 0.5em; }
th { font-weight: bold; }

table { border-collapse: collapse; }

p { padding: 0.2em 0; }

td, th { padding: 0.2em; }
th {
  background-color: #9596c3;
}

td {
  background-color: #cbc7d2;
}

table a { text-decoration:none; }
table a:hover { text-decoration:underline;
  color: maroon;
}

dl { padding: 0.2em 0 0.2em; }
dt { font-weight:bold; padding: 0.2em 0 0.2em; }
dd {
  padding: 0 0 0.2em 2em;
}

ul { padding: 0.2em 0 0.2em 2em; }

li { padding: 0.1em 0; }

img { border: 0; }

.download { margin-bottom: 1em; }
.download .file { width: 250px; }
.download .size, .download .author { width: 80px; }
.download .date { width: 100px; }

#advertisement * { padding: 0; margin: 0; }
#advertisement { width: 524px; line-height: 10px; }

.strike { text-decoration: line-through; }

.note
{
	border: 1px solid gray;
	margin-bottom: 1em;
	padding: 0.5em;
}